Subject: [TR] Sticking throttle TR6 Strombergs

From: alan salvatore <[email-masked]>
Date: Sun, 28 Apr 2013 11:21:00 -0400

I have a problem with the throttle sticking open on the front carb with the
car running.

I recently rebuilt these carbs and the throttle shows no indication of
sticking when the car is not running.
I took the carb off the car and the butterfly does not stick, as I thought
it might have been out of position.

I even sanded the insulator in case it was interfering.

Put it back on the car, but did not hook up the linkage, movement is good.
Start the car without hooking up the linkage, move the throttle and it
hangs up.

I am going to pull it off again and take a look at the throttle shaft.

Any ideas?

Thanks,
Al

** [email-masked] **

Archive: http://www.team.net/archive